# Generated by Django 3.0.5 on 2020-06-11 12:41

from django.db import migrations
import wagtail.fields


class Migration(migrations.Migration):

    dependencies = [
        ('documents', '0003_newsindex_newsitem_newsitemrevision'),
    ]

    operations = [
        migrations.AddField(
            model_name='newsindex',
            name='intro',
            field=wagtail.fields.RichTextField(blank=True),
        ),
        migrations.AddField(
            model_name='newsitem',
            name='intro',
            field=wagtail.fields.RichTextField(blank=True),
        ),
    ]
